FOVE SUPPORT CENTER

Please update your Fove runtime: (client - 0.12.0 | runtime - 0.11.3)

Comments

3 comments

  • Avatar
    Sanuga

    Hi,

    Sorry for my poor English.

    I think your FOVE Software's version is v 0.12.0
    Is it correct?

    You can check your FOVE Software's version from config tool.

    Kind Regards,

  • Avatar
    Hannes Soundso

    Hello,

    thanks for the quick reply. I checked my version and I'm currently on 11.3 but I did a firmware update serveral times and it told me, that I'm on the newest version. Should I remove the current config launcher and make a clean install of the setup provided by your homepage or is there another way?

    Thanks,
    Hannes

  • Avatar
    Sanuga

    Hi.

    It seems that strange things are happening. But knowing that is not our goal.

    First of all, I think that the problem is that the update does not go well.

    So, let's take a sure way.

    1) uninstall old FOVE Software.

    2) Open %ProgramFiles%\FOVE with explorer.exe. This folder should not have bin child folder.

    3) Install new FOVE Software.

    Sorry to trouble you, but please try it.

    Kind Regards,

Please sign in to leave a comment.